all: amuse static
.PHONY: all static
amuse: router.go libamuse/* front/* protocol/* templates/* tmdb/* utils/*
	go build -o amuse router.go
static: static/img/*.svg
	cd static/img/ && for x in `ls | grep svg`; do inkscape -e out.png $$x; cwebp -lossless out.png -o $${x%%.svg}.webp; done && rm out.png && cd -
